[ITEM_0]
PARENT=DIGITAL_CLUSTER
POSITION=-0.01,-0.0325,-0.002
TYPE=GEAR
SIZE=0.02
COLOR=344,97,99,225
INTENSITY=2
FONT=led_med
ALIGN=CENTER

[ITEM_1]
PARENT=DIGITAL_CLUSTER
POSITION=-0.0045,-0.0015,-0.001
TYPE=SPEED
SIZE=0.012
COLOR=344,97,99,225
INTENSITY=2
FONT=led_med
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_2]
PARENT=DIGITAL_CLUSTER
POSITION=0.08,-0.0315,-0.0045
TYPE=CLOCK
SIZE=0.010
COLOR=344,97,99,225
INTENSITY=2
FONT=led_audi
ALIGN=CENTER